<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [AugmentationMoneyCost](./bitburner.bitnodemultipliers.augmentationmoneycost.md)

## BitNodeMultipliers.AugmentationMoneyCost property

Influences the base cost to purchase an augmentation.

**Signature:**

```typescript
AugmentationMoneyCost: number;
```
